#pb_sidebar {
	margin-top: 15px;
}

#pb_body {
	font-size:1.7em;
	margin-top: 15px;
}

#pb_body p { font-size:1em; }

#pb_body .header { font-size: 1.8em!important; }

.ubp_sidebar {
	margin-top: 20px;
	float: left!important;
	width: 200px;
}

.ubp_body {
	width: 550px!important;
	padding: 0 20px 15px 20px;
	float: right;
}

.ccm-next-previous-previouslink{float: left;}
.ccm-next-previous-nextlink{float: right;}